[rgw]
host = trial070.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = WFPXAMLKQEEKJHNYOTUO
secret_key = noA7K82pvsGr2Z3LbWQiYRj5gsadBRH/DC45h9yQBe1OCzmrcwFXjw==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = IHHYODDCYDORYNGFYURY
secret_key = lCVON65RwWO8U+uOxGJmR9rX1PhKX65ZpMFtws0TBmO2/oLHFA1Z2Q==
[rados]
ceph_conf = /etc/ceph/ceph.conf
